@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,400italic&subset=latin,cyrillic);

.clearfix {
    zoom : 1;
}

.clearfix:after, .clearfix:before {
    content : "";
    display : table;
}

.clearfix:after {
    clear : both;
}

/* MAIN ELEMENTS */

#Head,
#Body,
#Foot {
    font-family : 'Open Sans', sans-serif;
}

.Row {
    position : relative;
    width    : 1090px;
}

#Panel {
    width      : 210px;
    padding    : 20px 10px;;
    box-sizing : border-box;
    background : #f6f6f6;
}

.ContentColumn {
    padding    : 20px;
    box-sizing : border-box;
    background : #f6f6f6;
}

.Box,
#Panel .BoxFilter,
#Panel .BoxButtons,
.UserBox,
.MeBox,
.CategoryFilter {
    margin : 0 0 20px 0;
}

.InfoMessage {
    background : #ecf0ff;
    border     : 1px solid #b8c4ef;
}

/* Text */

h1, h2, h3, h4, h5, h6 {
    font-family    : 'Open Sans', sans-serif;
    text-transform : uppercase;
    font-weight    : 600;
}

h1.H {
    margin : 5px 0 10px 0;
}

a,
#Foot a {
    color           : #367dc6;
    outline         : 0;
    text-decoration : none;
}

a:hover,
#Foot a:hover,
a.TextColor:hover,
a:hover .TextColor {
    color           : #367dc6;
    text-decoration : underline;
}

/*---/ Text */

/* Buttons */

.Button,
.NavButton {
    outline            : 0;
    display            : inline-block;
    vertical-align     : top;
    overflow           : visible;
    margin             : 0 10px 0 0;
    padding            : 0 20px 0 15px;
    border             : 0;
    font-family        : "Open Sans", sans-serif !important;
    font-size          : 12px;
    font-weight        : 600;
    line-height        : 32px;
    text-align         : center;
    text-decoration    : none;
    text-transform     : uppercase;
    position           : relative;
    cursor             : pointer;
    -webkit-transition : .2s;
    -moz-transition    : .2s;
    -o-transition      : .2s;
    transition         : .2s;
    box-shadow         : none;
    text-shadow        : none;
    border-radius      : 0;
}
.Button.Hidden,
.NavButton.Hidden {
    display: none;
}

.Buttons {
    margin-top : 30px;
}

.EditCommentForm .Buttons,
.CommentForm .Buttons,
.FormWrapper-Condensed .Buttons {
    margin  : 10px 0 0 0;
    padding : 0;
}

.PanelColumn .Buttons {
    margin-top : 10px;
}

#Form_Comment .Buttons .Button,
.FormWrapper .Buttons .Button,
.Button#Form_Add {
    margin : 0 0 0 10px;
}

#Form_Comment .Buttons .Button:first-child,
.FormWrapper .Buttons .Button:first-child,
.Button#Form_Add:first-child {
    margin : 0;
}

.Button:hover,
.NavButton:hover {
    text-decoration : none;
}

.Button.Primary,
.Button.DraftButton,
.Button.PreviewButton,
.Button.WriteButton,
.Button#Form_OK,
.Button#Form_Flagthis,
.Button#Form_Move,
.Button#Form_Add {
    background-image : none;
    background-color : #62a494;
    border-left      : 5px solid #538c7e;
    color            : #ffffff;
}

.Button.Primary:hover,
.Button.DraftButton:hover,
.Button.PreviewButton:hover,
.Button.WriteButton:hover,
.Button#Form_OK:hover,
.Button#Form_Flagthis:hover,
.Button#Form_Move:hover,
.Button#Form_Add:hover {
    background-color : #538c7e;
    border-color     : #538c7e;
    color            : #ffffff;
}

.Button.Cancel,
.Button.Close,
.Button.Danger {
    background-image : none;
    background-color : #c95c67;
    border-left      : 5px solid #b0515a;
    color            : #ffffff;
}

.Button.Cancel:hover,
.Button.Close:hover,
.Button.Danger:hover {
    background-color : #b0515a;
    border-color     : #b0515a;
    color            : #ffffff;
}

.NavButton {
    background-image : none;
    background-color : #7284c0;
    border-left      : 5px solid #4a60a8;
    color            : #ffffff;
}

.NavButton:hover {
    background-color : #4a60a8;
    border-color     : #4a60a8;
    color            : #ffffff;
}

.NavButton a:hover {
    text-decoration : none;
}

.ButtonGroup.Open .NavButton.Handle {
    background : #4A60A8;
}

.NavButton.Handle,
.NavButton.Handle:hover {
    color : transparent;
}

.PanelColumn .Button.NewConversation,
.PanelColumn .Button.Danger {
    margin : 0 0 20px 0;
}

span.Back {
    display : inline-block;
    margin  : 5px 0 0 0;
}

/*---/ Buttons */

/* Forms */

input.DateBox,
input.InputBox,
input.SmallInput,
textarea {
    padding     : 6px;
    font-family : 'Open Sans', sans-serif;
    border      : 1px solid #cccccc;
}

input.SmallInput:focus,
input.InputBox:focus,
textarea:focus {
    background         : #ffffff;
    -webkit-box-shadow : 0 0 2px #b979b3 !important;
    -moz-box-shadow    : 0 0 2px #b979b3 !important;
    box-shadow         : 0 0 2px #b979b3 !important;
    border             : 1px solid #dcbcd9 !important;
}

textarea {
    resize : vertical;
}

ul.token-input-list {
    border-color : #cccccc;
}

.FormWrapper,
body.Profile.EditMode #Content form {
    margin     : 0 0 40px 0;
    padding    : 0;
    background : transparent;
}

.MenuItems {
    border-radius : 0;
}

.MenuItems.Flyout a:hover,
.MenuItems a:hover {
    background-color : #7284C0 !important;
}

.Preview {
    border : 1px solid #7B97F6;
}

/* select */

.Handle > .SpEditProfile, .NavButton > .SpEditProfile {
    position   : relative;
    top        : 10px;
    width      : 12px;
    height     : 13px;
    background : url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAANCAMAAACq939wAAAAJFBMVEVMaXH///////////////////////////////////////////9tKdXLAAAAC3RSTlMAQA/A87883z+P4D13kEQAAAA+SURBVHjahc1JCgAgDEPRWGdz//vaapHufLsPgUBJJavgylTZg8c3ClXxaBYNLqxGt+jDHifdFCw+CwyQgg0GMQN/Q2SfkQAAAABJRU5ErkJggg==) center center no-repeat;
}

.NavButton.Handle .Sprite, .Button.Handle .Sprite {
    border-color : #FFF transparent transparent transparent;
}

/*---/ select */

/*---/ Forms */

/*---/ MAIN ELEMENTS */

/* HEADER */

#Head {
    position      : relative;
    height        : 130px;
    border-bottom : 3px solid #4a60a8;
    background    : #7284c0;
    box-sizing    : border-box;
    color         : #ffffff;
}

body > #Frame > .Head {
    padding : 0;
}

#Head .Row {
    height : 100%;
}

/* Logo */

.SiteTitle {
    position  : relative;
    float     : left;
    margin    : 10px 0 0 0;
    width     : 255px;
    height    : 108px;
    font-size : 0;
}

.SiteTitle a {
    display    : block;
    width      : 100%;
    height     : 100%;
    background : url('logo_forum.png')
}

/*---/ Logo */

.SiteMenu {
    display  : block;
    position : absolute;
    right    : 0;
    bottom   : 15px;
}

.SiteMenu li {
    margin : 0 30px 0 0;
}

#Head .SiteMenu a {
    font-size      : 15px;
    padding        : 0;
    font-weight    : 600;
    text-transform : uppercase;
}

#Head .SiteMenu a.link_to_fs {
    font-size : 21px;
}

/* Social */

.follow-us-block {
    position   : absolute;
    top        : 20px;
    right      : 0px;
    text-align : right;
}

.follow-us-block span {
    display     : inline-block;
    height      : 16px;
    line-height : 16px;
}

.follow-us-block ul {
    display   : inline-block;
    font-size : 0;
}

.follow-us-block ul,
.follow-us-block span {
    vertical-align : top;
}

.follow-us-block li {
    display     : inline-block;
    width       : 16px;
    height      : 16px;
    margin-left : 8px;
}

.follow-us-block li a {
    display            : block;
    width              : 16px;
    height             : 16px;
    background-image   : url('sprite.png');
    -webkit-transition : 0.2s;
    -moz-transition    : 0.2s;
    -o-transition      : 0.2s;
    transition         : 0.2s;
}

.follow-us-block .fb {
    background-color    : #3B5998;
    background-position : -250px -150px;
}

.follow-us-block .tw {
    background-color    : #55ACEE;
    background-position : -266px -150px;
}

.follow-us-block .tmb {
    background-color    : #3F5A6F;
    background-position : -314px -150px;
}

.follow-us-block .vk {
    background-color    : #537599;
    background-position : -298px -150px;
}

/*---/ Social */

/*---/ HEADER */

/* LEFT PANEL */

#Panel .FilterMenu li,
.PanelInfo li {
    padding            : 0;
    border-bottom      : 2px solid #efefef;
    background         : #f9f9f9;
    -webkit-transition : .2s;
    -moz-transition    : .2s;
    -o-transition      : .2s;
    transition         : .2s;
}

#Panel .FilterMenu li:first-child,
.PanelInfo li:first-child {
    border-top : 2px solid #efefef;
}

#Panel .FilterMenu li:hover,
.PanelInfo li:hover {
    background          : #ecf0ff;
    border-bottom-color : #b8c4ef;
}

#Panel .FilterMenu .Active,
.PanelInfo .Active {
    background  : #ffffff;
    font-weight : 600;
}

#Panel .FilterMenu li a,
.PanelInfo li a {
    display         : block;
    max-width       : 164px;
    white-space     : nowrap;
    overflow        : hidden;
    text-overflow   : ellipsis;
    padding         : 4px 20px 4px 6px;
    color           : #333333;
    text-decoration : none;
}

#Panel .FilterMenu li a:hover,
.PanelInfo li a:hover {
    color           : #333333;
    text-decoration : none;
}

#Panel .FilterMenu .Aside,
.PanelInfo .Aside, .Item .Aside {
    margin-right : -17px;
}

.Count {
    background-color : #7284C0;
    border-radius    : 0;
}

.SiteSearch .InputBox {
    padding    : 6px 25px 6px 5px;
    font-size  : 13px;
    box-sizing : border-box;
}

.SiteSearch .Button {
    height : 16px;
    width  : 16px;
    margin : 0;
    top    : 8px;
    right  : 8px;
}

.CategoryFilter .CategoryFilterTitle {
    margin         : 0 0 2px 0;
    font-size      : 13px;
    font-weight    : 600;
    text-transform : uppercase;
}

.CategoryFilterOptions .CurrentFilter,
.CategoryFilterOptions .ItemFilter {
    display : block;
}

.CategoryFilterOptions .CurrentFilter {
    font-weight : 600;
}

/*---/ LEFT PANEL */

/* CONTENT */

/* Breadcrumbs */

.BreadcrumbsWrapper {
    margin : 5px 0;
}

.Crumb {
    padding : 0 4px;
}

/*---/ Breadcrumbs */

/* Marks */

.HasNew,
.Trace .TagColumn .Tag-Info,
.Tag {
    border-radius : 0;
}

.HasNew {
    background : #fbc942;
    color      : #4C4329;
}

.Trace .TagColumn .Tag-Info {
    background : #79A6FB;
}

.Tag {
    background : #777777;
}

/*---/ Marks */

.P {
    margin : 0 0 10px 0;
}

.About {
    margin : 0 0 20px 0;
}

.DataList {
    margin : 0 0 40px 0;
}

.DataList .Item,
.NarrowList .Item {
    margin        : 0;
    padding       : 10px;
    border-bottom : 2px solid #e6e6e6;
    background    : #f9f9f9;
}

.DataList .Item:first-child,
.NarrowList .Item:first-child {
    border-top : 2px solid #e6e6e6;
}

.Item.Read {
    background : #f9f9f9;
    -ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter     : alpha(opacity = 100);
    opacity    : 1;
}

.ItemDiscussion {
    margin     : 0 0 40px 0;
    padding    : 10px;
    background : #ffffff;
}

/* html in comment */

.Message h1,
.Message h2,
.Message h3,
.Message h4,
.Message h5,
.Message h6,
.Excerpt h1,
.Excerpt h2,
.Excerpt h3,
.Excerpt h4,
.Excerpt h5,
.Excerpt h6 {
    padding     : 0;
    font-weight : bold;
    color       : #000000;
    line-height : 1em;
}

.Message h1,
.Excerpt h1 {
    font-size     : 24px;
    margin-bottom : 10px;
}

.Message h2,
.Excerpt h2 {
    font-size     : 22px;
    margin-bottom : 9px;
}

.Message h3,
.Excerpt h3 {
    font-size     : 20px;
    margin-bottom : 8px;
}

.Message h4,
.Excerpt h4 {
    font-size     : 18px;
    margin-bottom : 7px;
}

.Message h5,
.Excerpt h5 {
    font-size     : 16px;
    margin-bottom : 6px;
}

.Message h6,
.Excerpt h6 {
    font-size     : 14px;
    margin-bottom : 5px;
}

.Message cite,
.Excerpt cite {
    font-style : italic;
}

.Message strong,
.Excerpt strong {
    color : #000000;
}

.Message em,
.Excerpt em {
    color : #000000;
}

.Message blockquote,
.Excerpt blockquote {
    background  : url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDoAABSCAABFVgAADqXAAAXb9daH5AAAACeSURBVHjajJAxCgJBDEXfjNOIJxBPYGdlYSnoDXQusI0HiL1gIdp7hnVu4Qm0srJU8BIyNlmZbLWBQPLy+QlxOWe6RGiK0/qyAxaS4qwUNDxoswc2wLIl+vPe4DGeAGdgLineCpHhHhDgICneW2cZ7o6r+gX0gSewlRSv6mh4AEbqMAVqYKi94R54F+u+RW24Byrgo1kVQ8Nd14f/BgCZ9DZW9odvowAAAABJRU5ErkJggg==) 4px top no-repeat;
    padding     : 3px 5px 5px 15px;
    margin      : 5px 5px 5px 15px;
    border-left : 2px solid #d1b4e1;
    font-style  : italic;
}

.Message blockquote.Quote,
.Message blockQuote.UserQuote,
.Excerpt blockquote.Quote,
.Excerpt blockquote.UserQuote {
    padding     : 1ex 16px;
    margin      : 1em 0;
    background  : #f3f3f3;
    background  : rgba(0, 0, 0, 0.04);
    border-left : 4px solid #eee;
    border-left : 4px solid rgba(0, 0, 0, 0.1);
    font-style  : normal;
}

.Message q,
.Excerpt q {
    font-style : italic;
}

.Message q:before,
.Excerpt q:before {
    content     : open-quote;
    color       : #a05f9a;
    font-weight : bold;
}

.Message q:after,
.Excerpt q:after {
    content     : close-quote;
    color       : #a05f9a;
    font-weight : bold;
}

.Message mark,
.Excerpt mark {
    background-color : #e2f2a3 !important;
}

.Message code,
.Message pre,
.Excerpt code,
.Excerpt pre {
    padding    : 0;
    border     : none;
    background : transparent;
    font-size  : 13px;
    color      : #10A51D;
}

.Message dt,
.Excerpt dt {
    font-weight   : bold;
    margin-bottom : 5px;
}

.Message dd,
.Excerpt dd {
    margin-left  : 20px;
    padding-left : 8px;
    border-left  : 2px solid #dddddd;
}

.Message dfn,
.Excerpt dfn {
    text-decoration : underline;
}

.Message kbd,
.Excerpt kbd {
    color : #000000;
}

.Message ul,
.Excerpt ul {
    list-style : disc inside;
}

.Message ol,
.Excerpt ol {
    list-style : decimal inside;
}

.Message ul,
.Message ol,
.Excerpt ul,
.Excerpt ol {
    margin : 5px 0 5px 25px !important;
}

.Message ul li,
.Message ol li,
.Excerpt ul li,
.Excerpt ol li {
    padding-left : 0;
    margin-left  : 0;
}

.Message ul li ul,
.Message ol li ul,
.Message ul li ol,
.Message ol li ol,
.Excerpt ul li ul,
.Excerpt ol li ul,
.Excerpt ul li ol,
.Excerpt ol li ol {
    margin : 0 0 0 25px !important;
}

.Message time,
.Excerpt time {
    color      : #316b79;
    font-style : italic;
}

.Message small,
.Excerpt small {
    font-size : 90%;
    color     : #333333;
}

.Message var,
.Excerpt var {
    font-family : monospace;
    color       : #76afa0;
}

.Message sub,
.Excerpt sub {
    vertical-align : sub;
    font-size      : smaller;
}

.Message sup,
.Excerpt sup {
    vertical-align : super;
    font-size      : smaller;
}

/*---/ html in comment */

.DataList a.Delete {
    color              : #777777;
    -webkit-transition : .2s;
    -moz-transition    : .2s;
    -o-transition      : .2s;
    transition         : .2s;
}

.DataList a.Delete:hover {
    background : #e59aa1;
}

/*---/ CONTENT */

/* PROFILE PAGE */

.PhotoWrap {
    margin : 0 0 20px 0;
}

.ProfilePhotoLarge {
    width  : 190px;
    height : auto;
}

.Preferences .PreferenceGroup {
    margin-bottom : 30px;
}

/*---/ PROFILE PAGE */

/* FOOTER */

/* on bottom of page */

html, body {
    height : 100%;
}

#Body {
    padding-bottom : 120px;
}

.ContentWrapper {
    min-height : 100%;
    height     : auto !important;
    height     : 100%;
}

#Foot {
    position : relative;
    height   : 70px;
    margin   : -70px auto 0;
}

/*---/ on bottom of page */

#Foot {
    width       : 100%;
    line-height : 70px;
    bottom      : 0;
    left        : 0;
    padding     : 0;
    background  : #ecf0ff;
}

#Foot:before {
    content    : "";
    display    : block;
    width      : 100%;
    height     : 3px;
    position   : absolute;
    top        : -3px;
    left       : 0;
    overflow   : hidden;
    background : url('line.png') repeat-x 50% 0;
}

.copy {
    float     : left;
    color     : #666;
    font-size : 14px;
}

.foot-menu {
    float     : right;
    margin    : 0 0 0 20px;
    color     : #069;
    font-size : 14px;
}

.foot-menu a {
    padding : 0 5px;
}

/*---/ FOOTER */

/* POPUPS */

.Overlay {
    background : rgba(39, 41, 44, 0.7);
}

.Border {
    padding       : 8px;
    background    : rgba(233, 233, 233, 0.5);
    border        : #bfbfbf 2px solid;
    border-radius : 0;
}

div.Popup {
    font-family : 'Open Sans', sans-serif;
}

div.Popup .Body {
    padding            : 30px;
    background         : #efefef;
    border             : #fff 2px solid;
    position           : relative;
    -webkit-box-shadow : 0 2px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow    : 0 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow         : 0 2px 3px rgba(0, 0, 0, 0.25);
}

a.Close {
    top                : 6px;
    right              : 8px;
    color              : #b0b0b0;
    -webkit-transition : .2s;
    -moz-transition    : .2s;
    -o-transition      : .2s;
    transition         : .2s;
}

a.Close:hover {
    color           : #6f6f6f;
    text-decoration : none;
}

/*---/ POPUPS */